Postfix pro 2008.1 a CS 3.0 a 4.0

MDVSA-2009:224: vyšly opravné balíčky s Postfixem pro Mandriva Linux 2008.1 a Mandriva Corporate Server 3.0 a 4.0, které řeší lokálně zneužitelný problém s přístupem k poštovním schránkám.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login